
A.greenmenu {
	 FONT-WEIGHT: normal; COLOR: #008080; TEXT-DECORATION: none
}
A.greenmenu:hover {
	 FONT-WEIGHT: normal; COLOR: #008080; TEXT-DECORATION: underline
}

A.whitemenu {
	 FONT-WEIGHT: normal; COLOR: #97cccc; TEXT-DECORATION: none
}
A.whitemenu:hover {
	 FONT-WEIGHT: normal; COLOR: #97cccc; TEXT-DECORATION: underline
}




H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 30px; COLOR: #008080; FONT-FAMILY: Tahoma; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; 
}

H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Tahoma; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; 
}

H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Tahoma; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; 
}

H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #f9f9f9; FONT-FAMILY: Tahoma; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; MARGIN-TOP: 10px; 
}

H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; 
}

H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #3960ae; FONT-FAMILY: Arial; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 10px; 
}

LI {
	MARGIN-BOTTOM: 1px
}